## rust-cap-fs-ext 3.4.1

=== debian/changelog ===
rust-cap-fs-ext (3.4.1-1) unstable; urgency=medium

  * Package cap-fs-ext 3.4.1 from crates.io using debcargo 2.7.4

 -- Ananthu C V <weepingclown@disroot.org>  Wed, 27 Nov 2024 03:01:25 +0530
