=== debian/control ===
Source: rust-cap-fs-ext
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cap-primitives-3+default-dev (>= 3.4.1-~~) <!nocheck>,
 librust-cap-std-3+default-dev (>= 3.4.1-~~) <!nocheck>,
 librust-io-lifetimes-2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cap-fs-ext]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cap-fs-ext
Homepage: https://github.com/bytecodealliance/cap-std
X-Cargo-Crate: cap-fs-ext
Rules-Requires-Root: no

Package: librust-cap-fs-ext-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arf-strings-0.7+default-dev,
 librust-async-std-1+attributes-dev (>= 1.13.0-~~),
 librust-async-std-1+default-dev (>= 1.13.0-~~),
 librust-async-std-1+io-safety-dev (>= 1.13.0-~~),
 librust-async-trait-0.1+default-dev (>= 0.1.42-~~),
 librust-camino-1+default-dev (>= 1.0.5-~~),
 librust-cap-async-std-3+arf-strings-dev (>= 3.4.1-~~),
 librust-cap-async-std-3+default-dev (>= 3.4.1-~~),
 librust-cap-async-std-3+fs-utf8-dev (>= 3.4.1-~~),
 librust-cap-primitives-3+default-dev (>= 3.4.1-~~),
 librust-cap-std-3+arf-strings-dev (>= 3.4.1-~~),
 librust-cap-std-3+default-dev (>= 3.4.1-~~),
 librust-cap-std-3+fs-utf8-dev (>= 3.4.1-~~),
 librust-io-lifetimes-2+async-std-dev,
 librust-io-lifetimes-2-dev
Provides:
 librust-cap-fs-ext+arf-strings-dev (= ${binary:Version}),
 librust-cap-fs-ext+async-trait-dev (= ${binary:Version}),
 librust-cap-fs-ext+async-std-dev (= ${binary:Version}),
 librust-cap-fs-ext+async-std-arf-strings-dev (= ${binary:Version}),
 librust-cap-fs-ext+async-std-fs-utf8-dev (= ${binary:Version}),
 librust-cap-fs-ext+camino-dev (= ${binary:Version}),
 librust-cap-fs-ext+cap-async-std-dev (= ${binary:Version}),
 librust-cap-fs-ext+cap-std-dev (= ${binary:Version}),
 librust-cap-fs-ext+default-dev (= ${binary:Version}),
 librust-cap-fs-ext+fs-utf8-dev (= ${binary:Version}),
 librust-cap-fs-ext+std-dev (= ${binary:Version}),
 librust-cap-fs-ext-3-dev (= ${binary:Version}),
 librust-cap-fs-ext-3+arf-strings-dev (= ${binary:Version}),
 librust-cap-fs-ext-3+async-trait-dev (= ${binary:Version}),
 librust-cap-fs-ext-3+async-std-dev (= ${binary:Version}),
 librust-cap-fs-ext-3+async-std-arf-strings-dev (= ${binary:Version}),
 librust-cap-fs-ext-3+async-std-fs-utf8-dev (= ${binary:Version}),
 librust-cap-fs-ext-3+camino-dev (= ${binary:Version}),
 librust-cap-fs-ext-3+cap-async-std-dev (= ${binary:Version}),
 librust-cap-fs-ext-3+cap-std-dev (= ${binary:Version}),
 librust-cap-fs-ext-3+default-dev (= ${binary:Version}),
 librust-cap-fs-ext-3+fs-utf8-dev (= ${binary:Version}),
 librust-cap-fs-ext-3+std-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4+arf-strings-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4+async-trait-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4+async-std-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4+async-std-arf-strings-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4+async-std-fs-utf8-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4+camino-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4+cap-async-std-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4+cap-std-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4+default-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4+fs-utf8-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4+std-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4.1-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4.1+arf-strings-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4.1+async-trait-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4.1+async-std-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4.1+async-std-arf-strings-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4.1+async-std-fs-utf8-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4.1+camino-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4.1+cap-async-std-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4.1+cap-std-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4.1+default-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4.1+fs-utf8-dev (= ${binary:Version}),
 librust-cap-fs-ext-3.4.1+std-dev (= ${binary:Version})
Description: Extension traits for `Dir`, `File`, etc - Rust source code
 Source code for Debianized Rust crate "cap-fs-ext"
