=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-fs-ext 3.4.1 --all-targets --all-features
Features: test-name=rust-cap-fs-ext:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-fs-ext 3.4.1 --all-targets --no-default-features --features arf_strings
Features: test-name=librust-cap-fs-ext-dev:arf_strings
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-fs-ext 3.4.1 --all-targets --no-default-features --features async-trait
Features: test-name=librust-cap-fs-ext-dev:async-trait
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-fs-ext 3.4.1 --all-targets --no-default-features --features async_std
Features: test-name=librust-cap-fs-ext-dev:async_std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-fs-ext 3.4.1 --all-targets --no-default-features --features async_std_arf_strings
Features: test-name=librust-cap-fs-ext-dev:async_std_arf_strings
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-fs-ext 3.4.1 --all-targets --no-default-features --features async_std_fs_utf8
Features: test-name=librust-cap-fs-ext-dev:async_std_fs_utf8
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-fs-ext 3.4.1 --all-targets --no-default-features --features camino
Features: test-name=librust-cap-fs-ext-dev:camino
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-fs-ext 3.4.1 --all-targets --no-default-features --features cap-async-std
Features: test-name=librust-cap-fs-ext-dev:cap-async-std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-fs-ext 3.4.1 --all-targets --no-default-features --features cap-std
Features: test-name=librust-cap-fs-ext-dev:cap-std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-fs-ext 3.4.1 --all-targets
Features: test-name=librust-cap-fs-ext-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-fs-ext 3.4.1 --all-targets --no-default-features --features fs_utf8
Features: test-name=librust-cap-fs-ext-dev:fs_utf8
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-fs-ext 3.4.1 --all-targets --no-default-features --features std
